#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-LfnSc0FjtHwJ6DkUDZa36Q
key:                  postgrest-8.0.0-LfnSc0FjtHwJ6DkUDZa36Q
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  d8975e78b709ce5c3d9a1bfa93aeb103
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.1/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/postgrest-8.0.0
hs-libraries:         HSpostgrest-8.0.0-LfnSc0FjtHwJ6DkUDZa36Q
depends:
    HTTP-4000.3.16-1md62pr0Rx56xCpP0Dxy69
    Ranged-sets-0.4.0-Lxtt6C58tSP9O2Ewh160Yj
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455
    ansi-wl-pprint-0.6.9-JOR1fZe7W518IeuVMlK4KV
    auto-update-0.1.6-J5P3ZHzHHYQCeNqSGWNiz8 base-4.15.0.0
    base64-bytestring-1.2.1.0-GF7RNKVUXzr7ftO0CMZbPs
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-3Jvgx8NTNrGIQPGdLKdwuc
    cassava-0.5.2.0-4W7mvWJfCklIkqGNH2PFRM
    configurator-pg-0.2.5-FOrW0sPNX0q6CJgguj1Tfm containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    contravariant-extras-0.3.5.2-2wyTlTJMhgO4fjErrhApvA
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny directory-1.3.6.1
    either-5.0.1.1-2wr2rW8d2B72aS0FKyYBf0
    fast-logger-3.0.5-8WE077AyZaB4w4u1167Moe
    gitrev-1.3.1-3S5hdXPxjE4SlzdPOZm45
    hasql-1.4.5.2-HUA4p2q2ztl9wXrKo8ikqn
    hasql-dynamic-statements-0.3.1-Lava38imp8SAy8UmaTeTly
    hasql-notifications-0.2.0.0-1H9CGx7xhVj14LSsHiokRa
    hasql-pool-0.5.2-5mD5KuxRwaZVIz3azP4DN
    hasql-transaction-1.0.1-13Qqz0qL0Gd4Qfdp2AP7Qr
    heredoc-0.2.0.0-8dCyZiJbseXB5fmMncY7ZS
    http-types-0.12.3-GbuqI8dbngCJpBlxNWvblX
    insert-ordered-containers-0.2.5-JO5yPOU6tSLGPNYzphzo37
    interpolatedstring-perl6-1.0.2-2iSPQWle1fdFaH4Dw0YD24
    jose-0.8.5-A0dDmGwhVwa9R8bNHwDx6n lens-5.0.1-KAh7DAnq23eK3Mb3yHYdKP
    lens-aeson-1.1.1-8jxgMlQEIBy7xx2kvkDKU7 mtl-2.2.2
    network-3.1.2.2-AIHAQTgcOP2p9DGqwUMBL
    network-uri-2.6.4.1-DJOF1HMaUfXCJujDIgDzpa
    optparse-applicative-0.16.1.0-GAf19vjqBowD5QTDnxMOQQ
    parsec-3.1.14.0 protolude-0.3.0-GCbLWgJx3w93nLiTUCis7f
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB
    retry-0.9.0.0-Hbh6SPlDbrjKrgEiaWp0bF
    scientific-0.3.7.0-E803LlS9vNDBghZwFKaxYk
    swagger2-2.6.1-J3WT9LZ6xPBJfVQSlSLllf text-1.2.4.1 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll
    vector-0.12.3.1-KJ02XewdvWJHGa2GVFsQSX
    wai-3.2.3-3b05xVWcdqf1yAlmx9fZeh
    wai-cors-0.2.7-CfwkFAxnHmO7NdjGNFNZld
    wai-extra-3.1.6-GZXuSVyjb4K4g4JQTLaihE
    wai-logger-2.3.6-6S8dmyQ1fTF7z9Ft61rpOn
    wai-middleware-static-0.9.0-I5DH9nF9va66tVEHV1ya9h
    warp-3.3.17-IWXYLkjBYBlLMHLA6PVk9z

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

